---
# Name of this metric contains g_project_management prefix
# because we are using the same slot from issue_tracking to
# allow data aggregation.
key_path: counts.g_project_management_users_checking_epic_task_monthly
description: Counts of MAU checking epic task
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics
value_type: number
status: implemented
milestone: "13.12"
introduced_by_url:
time_frame: 28d
data_source: redis_hll
distribution:
- ee
tier:
- premium
- ultimate